body{
    margin:10px;
    font-family: Arial, Helvetica, sans-serif;
}
input{
    margin: 5px;
    width: 100%;
    font-size:1.2rem;
}
button{
    font-size: 1.2rem;
    width:100%;
    margin:5px;
}
#root{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size:1.1rem;
}
.listitem{
    border: 1px solid #ccc;
    padding: 10px;
    margin: 5px;
    width: 300px;
    text-align: left;
}